@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}
#switchform {
	position: absolute;
	top: 20px;
	left: 20px;
}
#switchform select {
	width: 170px;
	font-family: "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid #999;
	padding: 3px;
}
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 12px;
	/*background: #ffffff url(../images/header-background.jpg) 50% 0 repeat-x;*/
	color: #474848;
}
p {
	margin: 0;
	padding: 0 0 16px 0;
	line-height: 16px;
}
ul, ol {
	margin: 0 0 16px 30px;
	padding: 0;
}
ul li , ol li {
	line-height: 16px;	
}
li ul, li ol {
	margin: 0 0 0 20px;
	padding: 0;
}
h1 {
	font-size: 26px;
	margin: 0;
	padding: 0 0 16px 0;
	font-weight: normal;
	color: #ffffff;
}
h2 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 16px 0;
	color: #141414;	
}
#loopedSlider h2 {
	font-size: 22px;
	color: #FFFFFF;
	padding: 15px 0 10px 0;
}
h3 {
	font-size: 22px;
	margin: 0;
	padding: 0 0 16px 0;
	color: #424242;
}
#container-home h3 {
	font-size: 20px;
	color: #141414;
	padding: 0 0 8px 0;
}
.post h3 {
	padding: 0 0 3px 0;	
}
.post h3 a {
	color: #424242;
}
.post h3 a:hover {
	color: #1b1a1a;	
}
h4 {
	font-size: 20px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #424242;
}
#right-col h4 {
	padding: 0 0 8px 0;	
	color: #424242;
}
h5 {
	font-size: 18px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #424242;
}
h6 {
	font-size: 16px;
	margin: 0;
	font-weight: normal;
	padding: 0 0 16px 0;
	color: #424242;
}
hr {
	margin: 0;
	padding: 0 0 16px 0;
	border-top: 1px solid #b7b9ba;
	border-bottom: none;
	border-left: none;
	border-right: none;
	height: 1px;
	clear: both;
}
blockquote {
	background: url(../images/blockquote-background.jpg) 0 0 no-repeat;	
	padding: 0 0 18px 60px;
	margin: 0;
	/*color: #0556a1;*/
	font-size: 15px;
}
a:link, a:visited, a:active {
	/*color: #0556a1;*/
	text-decoration: none;
	outline: 0;
}
a:hover {
	/*color: #022e57;*/
}
.clear {
	clear: both;	
}
form {
	margin: 0;
	padding: 0;
}
label {
	width: 130px;
	float: left;
	line-height: 25px;
	text-align: right;
	padding: 0 10px 0 0;
}
.input-main {
	/*width: 280px;*/
	width: 270px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 6px 5px 6px 5px;
	border: none;
	color: #4e4d4d;
	background: url(../images/input-main-background.jpg) 0 0 no-repeat;
}
.select-main {
	width: 220px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666;
}
.textarea-main {
	/*width: 410px;
	height: 167px;*/
	width: 400px;
	height: 157px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	font-size: 12px;
	border: none;
	color: #4e4d4d;
	background: url(../images/textarea-main-background.jpg) 0 0 no-repeat;
}
.asterisk {
	color: #F00;	
}
.align-left {
	float: left;
}
.align-right {
	float: right;
}
/* Header */
#header {
	width: 960px;
	height: 179px;
	margin: 0 auto;
}
#header img {
	border: 0;	
}
#header-top {
	width: 960px;
	height: 134px;
}
.header-top-left {
	width: 50%;	
	float: left;
}
.header-top-left img {
	padding: 15px 0 0 0px;	
}
.header-top-right {
	width: 50%;
	padding: 38px 0 0 0;
	float: left;
	text-align: right;
}
.header-top-right h4 {
	padding: 0 50px 0 0;
	color: #393939;
	font-size: 20px;
}
/* Header End */

/* Nav Main */
#nav-main {
	width: 945px;
	height: 45px;
	padding: 0 0 0 15px;
}
#nav-main ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav-main ul li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 100;
}
#nav-main ul li a {
	float: left;
	font-size: 14px;
	height: 45px;
	line-height: 38px;
	padding: 0 20px 0 18px;
	background: url(../images/main-nav-divider.gif) top right no-repeat;
	color: #FFF;
	margin: 0;
}
#nav-main ul li a:hover {
	/*color: #82c4fd;*/
}
#nav-main ul li ul {
	position: absolute;
	display: none;
	padding: 0;
	top: 45px;
	margin: 0;
	left: 0;
}
#nav-main ul li ul li a {
	/*width: 195px;*/
	width: 175px;
	padding: 6px 10px 10px 10px;
	margin: 0;
	height: auto;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
	background: #1b1b1b;
	display: block;
	border-bottom: 1px solid #3b3a3a;
	line-height: normal;
}
#nav-main ul li ul li a:hover {
	background: #2f2f2f;	
}
#nav-main ul li ul li ul {
	position: absolute;
	padding: 0;
	top: 0;
	left: 195px;
	margin: 0;
}
#nav-main ul li ul li ul li a {
	background: #2f2f2f;
	border-bottom: 1px solid #464545;
}
#nav-main ul li ul li ul li a:hover {
	background: #3e3d3d;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul {
    display: none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul {
    display: block;
}

/* Nav Main End */

/* Feature */
#feature {
	width: 960px;
	/*background: url(../images/feature-background.jpg) 0 0 no-repeat;*/
	margin: 0 auto;
}
.container { 
	width: 860px; 
	height: 250px; 
	overflow: hidden; 
	position: relative; 
	cursor: pointer; 
}
.slides {
	position: absolute; 
	top: 0; 
	left: 0; 
}
.slides > div { 
	position: absolute; 
	top: 0; 
	width: 860px;
	height: 280px; 
	display: none; 
}
ul.pagination { 
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	float: right;
	clear: both;
}
ul.pagination li { 
	margin: 0;
	padding: 0;
	float: left; 
}
ul.pagination li a { 
	padding: 0;
	float: left;
	display: block;
	text-indent: -900em;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin: 0 0 0 10px;
	background: url(../images/pagination-button.png) 0 0 no-repeat;
}
ul.pagination li a:hover {
	background-position: top right;	
}
ul.pagination li.active a { 
	background-position: top right;	
}
#loopedSlider {
	width: 860px;
	margin: 0 auto;
	padding: 24px 0;
	position: relative; 
	clear:both;
}
#loopedSlider p {
	font-size: 13px;
	color: #bdbfc0; 
}
#loopedSlider img.feature-image {
	border: 6px solid #FFFFFF;
}
#loopedSlider img.align-left {
	margin: 0 45px 15px 0;	
	float: left;
}
#loopedSlider img.align-right {
	margin: 0 0 15px 45px;	
	float: right;
}
.feature-bottom {
	width: 960px;
	height: 44px;
	background: url(../images/feature-bottom-background.png) 0 0 no-repeat;
}
.feature-button {
	padding: 0 0 20px 0;	
}
.feature-button a {
	background: url(../images/feature-arrow.png) 0 10px no-repeat;
	padding: 0 0 0 11px;
	/*color: #82c4fd;*/
	font-size: 18px;
	text-transform: lowercase;
}
.feature-button a:hover {
	color: #FFF;	
}
a.previous {
	width: 31px;
	height: 49px;
	display: block;
	position: absolute;
	text-indent: -900em;
	top: 100px;
	left: -65px;
	background: url(../images/feature-arrow-left.png) top right no-repeat;
}
a.previous:hover {
	background-position: top left;	
}
a.next {
	width: 31px;
	height: 49px;
	display: block;
	position: absolute;
	text-indent: -900em;
	top: 100px;
	right: -65px;
	background: url(../images/feature-arrow-right.png) top left no-repeat;
}
a.next:hover {
	background-position: top right;
}
/* Feature End */

/* Layout */
#container-home {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
#container-inner {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
.inner-2-col {
	background: url(../images/container-inner-background.gif) 0 0 repeat-y;	
}
.col-three {
	width: 290px;
	margin: 0;
	padding: 0;
	float: left;
}
.col-three-padding {
	padding: 0 45px 0 0;
}
img.home-thumb {
	border: 5px solid #d7d5d5;
	margin: 0 0 10px 0;
}
#wide-col {
	width: 960px;	
	min-height: 300px;
	height: auto !important;
	height: 300px;
}
#main-col {
	width: 665px;
	padding: 0 40px 0 0;
	float: left;
	min-height: 300px;
	height: auto !important;
	height: 300px;
}
#right-col {
	width: 235px;
	padding: 0 0 0 20px;
	float: left;
}
.container-bottom {
	width: 960px;
	height: 26px;
	background: url(../images/container-bottom.png) 0 0 no-repeat;
	margin: 10px 0 0 0;
}
/* Layout End */

/* Widget */
.widget {
	margin: 0 0 25px 0;
	padding: 0;
}
.widget ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.widget ul li {
	margin: 0;
	padding: 0;
}
.widget ul li a {
	/*width: 235px;*/
	width: 213px;
	padding: 4px 0 6px 22px;
	background: url(../images/right-col-arrow.png) 8px 8px no-repeat;
	display: block;
	border-bottom: 1px solid #dedfdf;
}
.widget ul li a:hover {
	background-color: #ebeded;
}
/* Widget End */

/* Buttons */
.banner a.button-banner {
	width: 173px;
	height: 44px;
	/*background: url(../images/button-read-more.jpg) 0 0 no-repeat;*/
	display: block;
	margin: 10px 0 3px 0;
	text-align: center;
	font-size: 18px;
	color: #FFF;
	line-height: 34px;
	text-transform: lowercase;
}
.banner a.button-banner:hover {
	background-position: top right;	
}
#container-inner .button-small {
	width: auto;
	height: 32px;
	/*background: url(../images/blue/button-small.jpg) 0 0 no-repeat;*/
	display: inline-block;
	float: left; /* This has to be floated left so inline-block works on IE7 */
}
#container-inner .button-small:hover {
	/*background: url(../images/blue/button-small.jpg) bottom left no-repeat;*/
}
#container-inner .button-small a {
	width: auto;
	height: 32px;
	padding: 0 10px 0 18px;
	/*background: url(../images/blue/button-small-end.png) 0 0 no-repeat;*/
	color: #FFF;
	display: block;
	line-height: 24px;
	text-transform: lowercase;
}
#container-inner .button-small a:hover {
	/*background: url(../images/blue/button-small-end.png) 0 0 no-repeat;*/
}

#container-home .button-big, #container-inner .button-big {
	width: auto;
	height: 37px;
	/*background: url(../images/blue/button-big.jpg) 0 0 no-repeat;*/
	display: inline-block;
	float: left; /* This has to be floated left so inline-block works on IE7 */
}
#container-home .button-big:hover, #container-inner .button-big:hover {
	/*background: url(../images/blue/button-big.jpg) bottom left no-repeat;*/
}
#container-home .button-big a, #container-inner .button-big a {
	width: auto;
	height: 32px;
	padding: 0 12px 0 18px;
	/*background: url(../images/blue/button-big-end.png) 0 0 no-repeat;*/
	color: #FFF;
	display: block;
	font-size: 13px;
	line-height: 30px;
	text-transform: lowercase;
}
#container-home .button-big a:hover , #container-inner .button-big a:hover {
	/*background: url(../images/blue/button-big-end.png) 0 0 no-repeat;*/
}


/* Buttons End */

/* Title */
#title {
	width: 960px;
	height: 103px;
	/*background: url(../images/title-background.jpg) 0 0 no-repeat;*/
}
#title h1 {
	padding: 18px 32px;	
}
/* Title End */

/* Blog */
.post {
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 1px solid #b7b9ba;
	clear: both;
}
p.post-details {
	color: #878686;
	font-size: 11px;
}
p.post-details a {
	color: #474848;	
}
p.post-details a:hover {
	color: #242424;
}
/* Blog End */

/* Portfolio */
img.portfolio-thumb {
	border: 5px solid #d7d5d5;
	margin: 0 0 10px 0;
}
img.portfolio-thumb:hover {
	border: 5px solid #b6b3b3;
}
/* Portfolio End */

/* Banner */
.banner {
	/*width: 960px;*/
	width: 910px;
	height: 59px;
	background: url(../images/banner.jpg) 0 0 no-repeat;
	padding: 0 25px;
	margin: 15px 0 16px 0;
}
.banner p {
	font-size: 18px;
	color: #ffffff;
	padding: 18px 0 0 0;
}
/* Banner End */

/* Footer */
#footer-outer {
	width: 100%;
	height: 85px;
	/*background: #1f1f1f url(../images/footer-outer-background.jpg) 50% 0 no-repeat;*/
}
#footer {
	width: 960px;
	height: 85px;
	margin: 0 auto;
}
#footer p {
	font-size: 11px;
	line-height: normal;
}
.footer-left {
	width: 50%;
	float: left;
}
.footer-right {
	width: 50%;
	float: left;
	padding: 30px 0 0 0;
	text-align: right;
}
.footer-right img {
	margin-top: -2px;	
}
/* Footer End */
